RubyGems Navigation menu

domain_expiry 1.0.3

A simple gem checking for domain expiry.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.3 - December 12, 2019 (12,5 KB)
  2. 1.0.2 - June 28, 2019 (12 KB)
  3. 1.0.1 - March 13, 2019 (12 KB)
  4. 1.0.0 - February 21, 2019 (12 KB)
  5. 0.1.1 - February 21, 2019 (11,5 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

whois ~> 4.0
whois-parser ~> 1.1

dependencias de Development (5):

bundler >= 1.17, < 3.0
rake ~> 10.0
rspec ~> 3.0
whois ~> 4.0
whois-parser ~> 1.1

Propietarios:

Subida por:

Autores:

  • Tim Gurney aka Wolf

SHA 256 checksum:

5a7f60f6c7daf71f1c0f10586dd51b1ed28b31fd1cc1186ec5a9007b07d8ff0c

Total de descargas 10.167

Para esta versión 2.154

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: